Errors

build_prereq_matches_use
  • Pod::Coverage::TrustPod
  • Test::Pod
  • Test::Pod::Coverage
manifest_matches_dist
Cannot find MANIFEST in dist.
use_warnings
Lingua::FR::Numbers